Bug 71720 - Add Excel 2010 functions CEILING.PRECISE, ISO.CEILING, FLOOR.PRECISE
Summary: Add Excel 2010 functions CEILING.PRECISE, ISO.CEILING, FLOOR.PRECISE
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
4.2.0.0.alpha0+ Master
Hardware: Other All
: medium normal
Assignee: Winfried Donkers
QA Contact:
URL:
Whiteboard: target:4.3.0
Keywords:
Depends on:
Blocks: 70798
  Show dependency treegraph
 
Reported: 2013-11-18 06:40 UTC by Winfried Donkers
Modified: 2014-04-14 09:09 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Winfried Donkers 2013-11-18 06:40:27 UTC
see meta bug 70798 for details.
Comment 1 Commit Notification 2014-03-10 13:15:11 UTC
Winfried Donkers committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=ed778238375b45d3d1fb384ed3c78ce250f1c28d

fdo#71720 Add Excel 2010 functions



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 2 Commit Notification 2014-03-10 15:16:07 UTC
Eike Rathke committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=d4cc603a5f80af746a5f381f28cfa049af5b314a

ISO.CEILING without _xlfn. prefix, it is defined in OOXML, fdo#71720 follow-up



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 3 Commit Notification 2014-03-10 19:56:37 UTC
Eike Rathke committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=0abe86ca86b91e83815b0d95e1d08bf7fbc697d2

round to multiple of absolute significance, fdo#71720 follow-up



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 4 Commit Notification 2014-04-02 18:43:38 UTC
Winfried Donkers committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=f07bdba6c586044ab4249f34d808e394ba6edb3c

fdo#71720 fix transalate strings



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.